@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#c00 p strong {
	font-weight:bold;
}

#c01 p strong {
	font-weight:bold;
}

#c02 p strong {
	font-weight:bold;
}

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main img{
	vertical-align:bottom;
}

#contents_main .sup{
	color: #999;
}

/* column */
#contents_main .column {
	margin-bottom: 55px;
}

#contents_main .s_column {
	margin-bottom: 20px;
}

/* sub navi */
#contents_main #catch {
	margin: 15px 0 20px 0;
	padding: 0;
}
#contents_main #catch ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}
#contents_main #catch ul li a {
	width: 237px;
	height: 0;
	margin: 0;
	padding:70px 0 0 0;
	overflow: hidden;
	background: url("../img/idx_mn_btn.gif") no-repeat;
	display: block;
}
#contents_main #catch ul li.mn_btn01 a {
	background-position: 0 0;
	margin: 0;
}

#contents_main #catch ul li.mn_btn02 a {
	width: 236px; 
	background-position: -237px 0;
}

#contents_main #catch ul li.mn_btn03 a {
	background-position: -477px 0;
}

/* c00 */

#contents_main #c00 {
}

#contents_main #c00 .lineBlock {
	border: solid #e60012 5px;
	padding: 30px;
}

#contents_main #c00 h3 {
	margin-top: 10px;
	margin-bottom:20px;
}

#contents_main #c00 p {
	margin-bottom:35px;
	font-size:15px;
}

#contents_main #c00 ul {
	margin-bottom:25px;
}
#contents_main #c00 ul li {
	float:left;
	display:block;
	padding:0;
	margin:0 0 1px 0;
}

#contents_main #c00 p.btn {
	text-align:center;
	margin-bottom:0;
	width: 100%;
}

#contents_main #c00 p.img {
	float:right;
	margin:15px 0 0 15px;
}

#contents_main #c00 .txt01 {
	background: url("../img/idx_c01_img02.gif") no-repeat left top;
	padding-left:70px;
	margin-bottom:30px;
	min-height:55px;
}
#contents_main #c00 .txt01 h4 {
	margin-bottom:8px;
}
#contents_main #c00 .txt01 p {
	font-size:13px;
	margin:0;
}

#contents_main #c00 .txt02 {
	background: url("../img/idx_c01_img03.gif") no-repeat left top;
	padding-left:70px;
	margin-bottom:30px;
	min-height:55px;
}
#contents_main #c00 .txt02 h4 {
	margin-bottom:8px;
}
#contents_main #c00 .txt02 p {
	font-size:13px;
	margin:0;
}
#contents_main #c00 .txt02 p sup {
	margin: 0;
	padding: 0;
	font-size:85%;
	color:#666;
}


/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .lineBlock {
	border: solid #e60012 5px;
	padding: 30px;
}

#contents_main #c01 h3 {
	margin-top: 10px;
	margin-bottom:20px;
}

#contents_main #c01 p {
	margin-bottom:35px;
	font-size:15px;
}

#contents_main #c01 ul {
	margin-bottom:25px;
}
#contents_main #c01 ul li {
	float:left;
	display:block;
	padding:0;
	margin:0 0 1px 0;
}

#contents_main #c01 p.btn {
	text-align:center;
	margin-bottom:0;
	width: 100%;
}

#contents_main #c01 p.img {
	float:right;
	margin:15px 0 0 15px;
}

#contents_main #c01 .txt01 {
	background: url("../img/idx_c02_img02.gif") no-repeat left top;
	padding-left:70px;
	margin-bottom:30px;
	min-height:55px;
}
#contents_main #c01 .txt01 h4 {
	margin-bottom:8px;
}
#contents_main #c01 .txt01 p {
	font-size:13px;
	margin:0;
}




/* c02 */

#contents_main #c02 {
}

#contents_main #c02 .lineBlock {
	border: solid #e60012 5px;
	padding: 30px;
}

#contents_main #c02 h3 {
	margin-top: 10px;
	margin-bottom:20px;
}

#contents_main #c02 p {
	margin-bottom:35px;
	font-size:15px;
}

#contents_main #c02 p.btn {
	text-align:center;
	margin-bottom:0;
	width: 100%;
}


/* c03 */

#contents_main #c03 {
	margin-bottom: 30px;
}

#contents_main #c03 h3 {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #ccc;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c03 h3 {
	margin-top: 0;
}

#contents_main #c03 h3 span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

#contents_main #c03 h4 {
	font-size: 167%;
	font-weight: bold;
	color: #e60012;
	margin-bottom: 15px;
	line-height:1.2em;
}

#contents_main #c03 p {
}
#contents_main #c03 p.title {
	margin-bottom: 24px;
}

#contents_main #c03_01,
#contents_main #c03_03,
#contents_main #c03_05,
#contents_main #c03_07 {
	width: 345px;
	padding: 20px;
	margin-bottom: 20px;
	float: left;
	border: 1px solid #ccc;
}

#contents_main #c03_02,
#contents_main #c03_04,
#contents_main #c03_06,
#contents_main #c03_08 {
	width: 345px;
	margin-bottom: 20px;
	padding: 20px;
	float: right;
	border: 1px solid #ccc;
}
#contents_main #c03_01 {
	background: url("../img/idx_c04_bk01.gif") no-repeat 140px 175px;
	min-height:240px;
}
#contents_main #c03_02 {
	background: url("../img/idx_c04_bk02.jpg") no-repeat 130px bottom;
}
#contents_main #c03_02 h4 span { 
	margin: 0;
	padding: 0;
	font-size: 14px;
	color:#000;
}
#contents_main #c03_03 {
	background: url("../img/idx_c04_bk03.gif") no-repeat 195px 20px;
}
#contents_main #c03_04 {
	background: url("../img/idx_c04_bk04.gif") no-repeat right top;
}
#contents_main #c03_05 {
	background: url("../img/idx_c04_bk05.gif") no-repeat right bottom;
}
#contents_main #c03_07 {
	background: url("../img/idx_c04_bk07.gif") no-repeat 300px 20px;
}
#contents_main #c03_07 h4 sup {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

/* new */

p.new {
	margin-top: -20px!important;
	padding: 5px 0 5px 58px;
	font-size: 16px!important;
	font-weight: bold;
	background: url("../img/new.gif") no-repeat left;
}

p.icon_con {
	margin-top: -30px;
	margin-left: 58px;
}


/* banner_atlastourpp */

#contents_main #banner_atlastourpp {
	text-align: center;
	margin-top: 20px;
}

/* banner_itymap */

#contents_main #banner_itymap {
	text-align: center;
	margin-top: 20px;
}

